/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://hypmarketing.dk
 Description:    Divi Child Theme
 Author:         Jacob Juul
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


nav#top-menu-nav {
    float: left;
    top: -15px;
    position: relative;
}

.et-fixed-header nav#top-menu-nav {
	top: -8px;
}

.et-fixed-header #et-top-navigation .et-cart-info {
    position: relative;
	top: 8px;
}

.hyp_hide_logged_out {
    display: none !important;
}

.logged-in .hyp_hide_logged_out {
    display: inline-block !important;
}

.logged-in .hyp_hide_logged_in {
    display: none !important;
}

#main-header .et-cart-info {
    display: none;
}

.biab_signup_button a, .biab_login_button a {
    min-width: 175px;
    text-align: center;
    padding: 18px !important;
    border-radius: 50px;
}

.biab_signup_button a, .et-fixed-header #top-menu .biab_signup_button a {
	background-color: #df6c92;
	color: white !important;
}

.biab_signup_button a:hover {
    background-color: #dd3970;
    opacity: 1 !important;
}

.biab_login_button a {
	background-color: #ffffff8a;
    border: 1px #df6c92 solid !important;
}


.biab_login_button a:hover, .et-fixed-header #top-menu .biab_login_button a:hover {
    background-color: #df6c92;
    opacity: 1 !important;
    color: #FFF !important;
}

.page-id-42 .et-fixed-header #top-menu li.menu-item-292.current-menu-item>a, .page-id-1351 .et-fixed-header #top-menu li.menu-item-609.current-menu-item>a {
    color: white !important;
}

p.demo_store {
    position: fixed !important;
    top: 0 !important;
    bottom: auto !important;
    z-index: 999999;
	padding: 5px 0px !important;
}

.hyp-mobile-shop-button {
    display: none;
}

.et_button_no_icon .et_pb_button {
    min-width: 175px;
    min-height: 50px;
    text-align: center;
    font-weight: 700;
    padding: 13px 40px !important;
}

.et_button_no_icon .et_pb_button:hover {
	padding: 13px 40px !important;
}

.biab-fantasybox-blurb .et-pb-icon {
    top: 2px;
    position: relative;
}

.biab-fantasybox-blurb .et_pb_blurb_container {
    padding-left: 0px !important;
}

.biab-fantasybox-blurb {
    float: left;
    margin-right: 40px;
}

.hyp_category_button {
    text-align: center;
}

.hyp_category_button .et_button_no_icon.et_pb_button {
    margin-top: 30px !important;
    position: relative;
    display: block;
	max-width: 175px;
    margin: auto;
}

.hyp_product_cat_frontpage .products.columns-4 {
    text-align: center;
    font-size: 15px;
}

.hyp_product_cat_frontpage .woocommerce ul.products li.product a img {
	margin: 20px auto !important;
	border-radius: 500px;
	max-width: 150px;
}

.woocommerce span.onsale {
    background: #000 !important;
    font-size: 14px;
    font-weight: 600 !important;
	padding: 6px 30px !important;
}

.products.columns-4 h2 {
    min-height: 40px;
    padding-bottom: 0px !important;
}

.hyp_product_category {
    text-align: center;
    margin-top: 10px;
    color: #6d6d6d;
    font-size: 11px;
}

.hyp_shop_categories {
    text-align: center;
    background-color: #F3F3F3;
    padding: 50px 5px;
    border-radius: 25px;
}

.woocommerce-page .stock.in-stock, .woocommerce-page .out-of-stock {
    text-align: center;
}

.single-product .stock.in-stock, .single-product .out-of-stock {
    text-align: left;
}

button.single_add_to_cart_button.button.alt {
    min-width: 175px;
    height: 50px;
}

.hyp_clear_both .et_pb_button_module_wrapper {
	clear: both;
}

.woocommerce_gtin, .woocommerce_isbn {
    font-size: 13px;
}

form.woocommerce-form.woocommerce-form-register.register input, .woocommerce-form.woocommerce-form-login.login input {
    width: 100%;
    padding: 13px;
    border-radius: 25px;
    text-align: center;
    font-size: 15px;
}

form.woocommerce-form.woocommerce-form-register.register .woocommerce-privacy-policy-text {
    font-size: 12px;
}

.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit, button.woocommerce-button.button.woocommerce-form-login__submit {
	background-color: #DF6C92;
	font-size: 15px;
    font-weight: 700;
    min-width: 175px;
    height: 50px;
    border-radius: 25px;
    border: none;
    color: white;
    margin-top: 20px;
	width: 100%;
	cursor: pointer;
	transition: opacity 0.4s ease-in-out, background-color 0.4s ease-in-out;
}

.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit:hover, button.woocommerce-button.button.woocommerce-form-login__submit:hover {
	background-color: #dd3970;
}

.woocommerce-message a.button.wc-forward {
    background-color: white !important;
    color: black !important;
    padding: 10px 50px !important;
    font-size: 13px !important;
}

.woocommerce-message a.button.wc-forward:hover {
    background-color: #fbfbfb !important;
    color: black !important;
    padding: 10px 50px !important;
    font-size: 13px !important;
}

a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained, button.components-button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    background-color: #df6c92;
    border-radius: 25px;
	font-size: 15px;
    font-weight: 600;
}

a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover, button.components-button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover {
    background-color: #dd3970;
}

.postid-321 .first-payment-date {
    display: none;
}

section.woocommerce-order-details {
    margin-top: 25px;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    background-color: #f9f9f9;
    border-radius: 5px;
    color: #000;
}

.et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
    padding: 15px !important;
    min-width: 150px;
}

.cart_totals h2 {
    font-size: 16px;
}

h3#ship-to-different-address {
    font-size: 14px;
}

a.button.wc-forward {
    text-align: center;
}

h3#order_review_heading {
    margin-top: 25px;
}

button#place_order {
    min-width: 250px;
	cursor: pointer;
}

#order_review {
    margin-bottom: 100px;
}

.woocommerce-checkout input#rememberme {
    width: auto;
}

.products .hyp_medlemspris_wrapper {
    display: flex;
    flex-direction: column;
}

.products .hyp_normalpris_wrapper, .products .hyp_normalpris_wrapper span.woocommerce-Price-amount.amount {
    font-size: 13px !important;
    font-weight: 600 !important;
}

.products .hyp_medlemspris_wrapper {
    display: flex;
    flex-direction: column;
    background-color: #f1f1f1;
    padding: 5px;
    border-radius: 5px;
	margin-bottom: 10px;
}

.products .hyp_medlemspris {
    color: #6457a6;
    font-size: 15px;
}

.single-product .hyp_medlemspris_wrapper {
    font-size: 19px;
    font-weight: 800;
	color: #6457a6;
}

.single-product .hyp_normalpris_wrapper {
    font-size: 14px;
}

.woocommerce-cart .hyp_medlemspris_wrapper, .woocommerce-checkout .hyp_normalpris_wrapper {
    font-size: 14px;
    font-weight: 800;
}

.woocommerce-cart .hyp_normalpris_wrapper, .woocommerce-checkout .hyp_normalpris_wrapper {
    font-size: 12px;
}

a.woocommerce-button.button.view, a.button {
    text-align: center;
}

h2.woocommerce-loop-product__title {
    min-height: 51px;
}

p.form-row.custom-checkboxes {
    margin-top: 0px;
}

a.button.empty-button {
    background-color: white !important;
    color: black !important;
    margin-top: 25px;
}

.payment_box {
    background-color: #ffffff !important;
    border: 1px solid #e1e1e1;
}

tr.shipping.recurring-total, tr.cart-subtotal.recurring-total {
    display: none;
}

li.wc_payment_method {
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px;
    margin-bottom: 20px !important;
    border: 1px solid #d7d7d7;
	border-radius: 5px;
}

li.wc_payment_method.et_pb_checked {
    background-color: #f0fff0;
}

#payment .payment_methods li label .reepay-logos {
	padding-bottom: 0px;
}

.payment_method_reepay_checkout .form-row.woocommerce-SavedPaymentMethods-saveNew {
    display: none;
}

/* Contact Form 7 */

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 100%;
    padding: 15px;
    border-radius: 25px;
	text-align: center;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	text-align: left;
	max-width: 100%;
}

p.hyp_contact_label {
    padding-bottom: 0px;
    padding-top: 14px;
    font-size: 14px;
    text-align: center;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #DF6C92;
    min-width: 175px;
    height: 50px;
    border-radius: 25px;
    border: none;
    color: white;
    margin-top: 20px;
	width: 100%;
	cursor: pointer;
	transition: opacity 0.4s ease-in-out, background-color 0.4s ease-in-out;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
	background-color: #dd3970;
}

.wpcf7-not-valid-tip {
    font-size: 13px;
    text-align: center;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    font-size: 13px;
    text-align: center;
}

.sbi_item {
    border-radius: 10px;
}

.hyp_forfatter {
    text-align: center;
    font-size: 12px;
    min-height: 26px;
    padding-bottom: 0px;
}

.grecaptcha-badge {
    visibility: collapse !important;
}


/* Tablet */

@media only screen and (max-width: 980px) {
	
	#main-header {
		background-color: transparent !important;
	}
	
	#main-header .et-cart-info {
		display: block;
	}
	
	.et-cart-info span {
		position: absolute;
		top: 27.5px;
		right: 45px;
		color: #232323;
		display: flex;
		align-items: center;
	}
	
	.biab_signup_button a, .biab_login_button a {
		margin-top: 15px;
	}
	
	ul#mobile_menu {
		text-align: center;
	}
	
	.biab_login_button a {
		margin-bottom: 5px;
	}
	
		#main-header .et_mobile_menu li ul, .et_mobile_menu li li {
		padding-left: 0px; 
	}
	
	.hyp-mobile-shop-button {
		position: absolute;
		display: flex;
		height: 100%;
		align-items: center;
		left: 21%;
	}

	.hyp-mobile-shop-button a {
        background-color: #df6c92;
        color: #FFF;
		font-weight: 600;
		padding: 5px 30px;
		border-radius: 20px;
	}
	
	.wpml-ls-item {
		width: 50%;
		float: left;
	}
	
	.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
		margin-top: 25px;
	}

	
	.shop_table.subscription_details .button {
		margin-bottom: 10px;
	}
	
	input#coupon_code {
		border: 1px solid #c9c9c9;
		background-color: #fefefe;
	}
	
	.logged-in .hyp_hide_logged_out {
		display: block !important;
	}
	
	
}



/* Mobil */

@media only screen and (max-width: 450px) {
	
	#mobile_menu {
		text-align: center;
	}
	
	.biab_signup_button a, .biab_login_button a {
		padding: 10px !important;
	}
	
	.biab-fantasybox-blurb {
		float: none;
		margin-right: auto;
	}
	
	.hyp_category_button .et_button_no_icon.et_pb_button {
    	min-width: 75px;
	}
	
	.hyp_product_category {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	h2.woocommerce-loop-product__title {
		min-height: 56px !important;
	}
	
	.et_pb_wc_add_to_cart {
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
		background-color: #fbfbfb;
		margin-bottom: 0px !important;
		padding: 11px 30px;
	}
	
	button.single_add_to_cart_button.button.alt {
		width: 70%;
	}
	
	.coupon button.button {
		width: 100% !important;
	}
	
	.woocommerce-cart button.button:disabled {
		display: none !important;
	}
	
	.et_button_no_icon .et_pb_button {
		padding: 13px !important;
	}
	
	#CookiebotWidget {
		bottom: 121px !important;
	}
	
	li.wc_payment_method {
    	display: block;
	}
	
	#payment .payment_methods li label {
		display: flex !important;
		flex-wrap: wrap;
	}
	
	#payment .payment_methods li label .reepay-logos {
		display: flex;
		flex-wrap: nowrap;
	}
	
	.woocommerce-checkout #payment ul.payment_methods li input {
		float: left;
    	margin-top: 7.2px;
	}
	
	#payment .payment_methods li label .reepay-logos {
		padding-left: 0px;
	}

}


@media only screen and (min-width: 1250px) {
	.et_pb_section.et_pb_section_0_tb_body.et_section_regular.et_pb_section_first {
		padding-top: 166px !important;
	}
}